Subject: Re: DMCA
From: Subir Chakma <[email-masked]>
To: prakash tiwari <[email-masked]>
Cc: Akhil P Walia <[email-masked]>
Date: Wed, 19 Sep 2012 01:35:04 +0530 (IST)

done 

Rgds Subir 

----- Original Message ----- 
From: "prakash tiwari" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Cc: "Akhil P Walia" <[email-masked]> 
Sent: Wednesday, September 19, 2012 1:33:44 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: DMCA 

Hi Sir, 

Please find the below transcript! 

Name - Tania 
Email - [email-masked] 
Contact number - 519-865-9443 
best time to call - in an hour and a half 

Do you operate in ontario? 

Rebecca has joined the chat. 
Rebecca ( 01:09:59 ) : Hi, this is Rebecca. Would you like to know how our program works? 
Tania ( 01:15:35 ) : first i would like to know if it works on ontario 
Rebecca ( 01:11:09 ) : yes it should work 
Tania ( 01:17:13 ) : i have very bad credit due to being on maternity leave for 2 years straight. can you guys help me with a loan 
Rebecca ( 01:12:57 ) : we will come to that however 
Would you like to know how our program works? 
Tania ( 01:18:19 ) : yes 
Rebecca ( 01:13:37 ) : First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account. 
Rebecca ( 01:13:40 ) : We can’t spend your money but we can re-direct your payment to your Creditors. Each of your Creditors gets paid on time, once a month. 
Rebecca ( 01:13:44 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Tania ( 01:20:07 ) : ok but what if i have a loan from a family member that i need to pay back in full right away 
Rebecca ( 01:15:21 ) : I understand that .... 
is very important to you. However at this point I don’t know if you would even qualify for the program. 
Would you like to know if you can qualify for the program? 
Tania ( 01:21:12 ) : only if i can pay my family member in one lump sum payment 
Tania ( 01:21:53 ) : if i cant pay her back in one large payment i need to explore how i can do that 
Rebecca ( 01:17:04 ) : Well in order for us to help you further we need to understand more about your particular debt situation. 
What’s your name and telephone number? 
Tania ( 01:22:39 ) : Tania 
Tania ( 01:22:46 ) : 519-865-9443 
Rebecca ( 01:17:39 ) : Thanks for the number. I will have one of our debt consultants call you to discuss your particular debt situation. 
What’s the best time to call? 
Tania ( 01:23:15 ) : in an hour and a half 
Rebecca ( 01:18:18 ) : We will be contacting you soon with the detailed information. Thanks for visiting Debt Managers. Bye 

Regards , 
Surya